﻿  body {background-color: #9F7E55;
		 margin-top: 0;
		 margin-left: 0;
		 margin-right: 0;
		 margins: 0;
		 background-image: url("/kapu/img/csikos.png");
	         background-repeat: repeat;
	  }


.fomenu {        background-image: url("/kapu/img/menu1.jpg");
	         background-repeat: repeat;
	         color: #000000;
	         text-align:center;
	         font-family: verdana,arial;
	         font-size:12px;
	         font-weight: normal;
}

.fomenu_on {     background-image: url("/kapu/img/menu1b.jpg");
	         background-repeat: repeat;
	         color: #FFFFFF;
	         text-align:center;
	         font-family: verdana,arial;
	         font-size:12px;
	         font-weight: bold;
}

.adminmenu {   background-image: url("/kapu/img/menu2.jpg");
	       background-repeat: repeat;
	       color: #000000;
	       text-align:center;
	       font-family: verdana,arial;
	       font-size:12px;
	       font-weight: normal;

}

.adminmenu_on {   background-image: url("/kapu/img/menu2b.jpg");
	       background-repeat: repeat;
	       color: #FFFFFF;
	       text-align:center;
	       font-family: verdana,arial;
	       font-size:12px;
	       font-weight: bold;

}

.jurl { background-image: url("/kapu/img/menu1b.jpg");
	       background-repeat: repeat;
	       color: #FFFFFF;
	       text-align:center;
	       font-family: verdana,arial;
	       font-size:12px;
	       font-weight: bold;

}


p,li,ul		{text-align: left;
		 color: #000000;
		 font: 900 12px verdana,arial;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

p.redalert	{text-align: center;
		 color: #FF0000;
		 font: 900 12px verdana,arial;
		 font-weight: bold;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}
		
		
p.greenalert	{text-align: center;
		 color: #00FF00;
		 font: 900 12px verdana,arial;
		 font-weight: bold;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}
		
.title {text-align: center;
		 color: #FFFFFF;
		 font: 900 19px verdana,arial;
		 font-weight: bold;
		 margin-bottom:8px;
		 margin-top: 0px;
		}
		
.title2 {text-align: center;
		 color: #333333;
		 font-family:verdana,arial;
		 font-size:19px;
		 font-weight: bold;
		 margin-bottom:8px;
		 margin-top: 0px;
		}
		
.datum       {text-align: center;
		 color: #333333;
		 font: 900 14px verdana,arial;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}
		
		
p.zold	{text-align: center;
		 color: #00FF00;
		 font: 900 12px verdana,arial;
		 font-weight: bold;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

h1		{text-align: center;
		 color: #FFFFFF;
		 font: 900 25px verdana,arial;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px
		}

td.fejlec	{background-color: #4C4C4C;
		 text-align: center;
		 color: #FFFFFF;
		 font: 900 13px verdana,arial;
		 font-weight: bold;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

td.filelec	{background-color: #D8C2AD;
		 text-align: left;
		 color: #000000;
		 font: 900 15px verdana,arial;
		 font-weight: bold;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}
		
td.filelec2	{background-color: #D8C2AD;
		 text-align: left;
		 color: #000000;
		 font: 900 11px verdana,arial;
		 font-weight: bold;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}			
		

td.fejlecadat	{background-color: #000000;
		 text-align: center;
		 color: #999999;
		 font: 900 11px verdana,arial;
		 font-weight: bold;
                 height:25px;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

tr.fejlecadat {background-color: #000000;
		 text-align: center;
		 color: #999999;
		 font: 900 11px verdana,arial;
		 font-weight: bold;
         height:25px;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}
		
td.forma        {background-color: #CCCCCC;
		 text-align: left;
		 color: #000000;
		 font-family: verdana,arial;
                 font-size:12px;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}


div.szoveg { font-weight: normal;
		font-size: 12px;
		font-family: Arial,Verdana; 
		background-color: #FFFFFF; 
		border: 1px;
		border-style: solid;
		border-color: #333333;
		padding: 7px;
	    }

.lezarva {background-color: #222222;
		 text-align: center;
		 color: #555555;
		 font-family: verdana,arial;
         font-size:12px;
		 font-style:italic;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}
		

.adat		{background-color: #333333;
		 text-align: left;
		 color: #AAAAAA;
		 font-family: verdana,arial;
         font-size:12px;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}
		
		
.adat0	{background-color: #333333;
		 text-align: left;
		 color: #AAAAAA;
		 font-family: verdana,arial;
                 font-size:12px;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}


.adat1	{color: #222222;
		 text-align: left;
		 color: #999999;
		 font-family: verdana,arial;
                 font-size:12px;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

.adat2	{color: #222222;
		 text-align: left;
		 color: #999999;
		 font-family: verdana,arial;
                 font-size:12px;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

		
tr.kat		{text-align: left;
		 color: #000000;
		 font: 900 10px verdana,arial;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}


tr.katon	{text-align: left;
		 color: #000000;
                 background-color: #FFFFFF;
		 font: 900 10px verdana,arial;
		 font-weight: bold;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}


td.adatr	{background-color: #333333;
		 text-align: right;
		 color: #AAAAAA;
		 font-family: verdana,arial;
                 font-size:12px;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

td.adatc	{background-color: #333333;
		 text-align: center;
		 color: #AAAAAA;
		 font-family: verdana,arial;
                 font-size:12px;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

td.adatc2	{background-color: #222222;
		 text-align: center;
		 color: #AAAAAA;
		 font-family: verdana,arial;
                 font-size:12px; 
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

tr.adatc	{background-color: #333333;
		 text-align: center;
		 color: #AAAAAA;
		 font-family: verdana,arial;
                 font-size:12px;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

tr.adatc2	{background-color: #222222;
		 text-align: center;
		 color: #AAAAAA;
		 font-family: verdana,arial;
                 font-size:12px; 
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}
		
tr.adatc3 {background-color: #333333;
		 text-align: center;
		 color: #FFFFFF;
		 font-family: verdana,arial;
                 font-size:12px;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}
		
		

td.fejlecs	{background-color: #C29C2D;
		 text-align: center;
		 color: #000000;
		 font: 900 13px verdana,arial;
		 font-weight: bold;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}


td.fomenu	{background-color: #4D4D4D;
		 text-align: center;
		 color: #FFFFFF;
		 font: 900 12px verdana,arial;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

td.fomenus	{background-color: #000000;
		 text-align: center;
		 color: #FFFFFF;
		 font: 900 12px verdana,arial;
		 font-weight: normal;
		 margin-bottom: 0px;
		 margin-top: 0px;
		}

td.szurke	{background-color: #333333;
		 text-align: left;
		}

td.pik  	{background-color: #222222;
                 color: #DDDDDD;
		 font-family: Verdana;
		 font-size:9px;
		 text-align:center;
		 font-weight: normal;
		}
		
td.pikc  	{background-color: #444444;
                 color: #DDDDDD;
		 font-family: Verdana;
		 font-size:9px;
		 text-align:center;
		 font-weight: normal;
		}


td.balos	{background-color: #FFFFFF;
		 background-image: url("img/.gif");
		 background-repeat: repeat-x;
		}

.butt		{font-size: 12px; 
		 font-weight: bold; 
		 color: #FFFFCC; 
		 background-color: #C09F2B; 
		}

.buttp		{font-size: 12px; 
		 font-weight: bold; 
		 color: #FFFFCC; 
		 background-color: #FF0000; 
		}


.buttz		{font-size: 12px; 
		 font-weight: bold; 
		 color: #FFFFCC; 
		 background-color: #009900; 
		}
		
.boxer		{font-size: 12px; 
		 font-family: verdana,arial; 
                 font-weight:normal;
		 color:#000000;
		 background-color: #FFFFCC; 
		 border: 1px solid #FFCC00;
		 scrollbar-face-color: #FFCC99;
		}


option.L1       {font-size: 12px; 
		 font-family: verdana,arial; 
                 font-weight:bold;
		 color:#000000;
		 background-color: #FFFF99;
		 border: 1px solid #EAEDB8;
		}

option.L2       {font-size: 12px; 
		 font-family: verdana,arial; 
                 font-weight:normal;
		 color:#000000;
		 background-color: #FFFFCC; 
		 border: 1px solid #EAEDB8;
		}

option.L3       {font-size: 12px; 
		 font-family: verdana,arial; 
                 font-weight:normal;
		 color:#000000;
		 background-color: #FFFFFF; 
		 border: 1px solid #EAEDB8;
		}

td.F0 {background-color: #333333;}
td.F1 {background-color: #0033cc;}
td.F2 {background-color: #ffff00;}
td.F3 {background-color: #ff9900;}
td.F4 {background-color: #FF0000;}
td.F5 {background-color: #FFFFFF;}


a		{text-decoration: none;color:#C09F2C}
a:link		{color:#C09F2C;}
a:visited	{color:#C09F2C;}
a:active	{color:#C09F2C;}
a:hover		{color:#FFFFFF;text-decoration: none;}

a.a2		{text-decoration: none;color:#FFFFFF;}
a.a2:link	{color:#FFFFFF;}
a.a2:visited	{color:#FFFFFF;}
a.a2:active	{color:#FFFFFF;}
a.a2:hover	{color:#AAAAAA;text-decoration: none;}

a.zarva		{text-decoration: none;color:#555555;}
a.zarva:link	{color:#555555;}
a.zarva:visited	{color:#555555;}
a.zarva:active	{color:#555555;}
a.zarva:hover	{color:#999999;text-decoration: none;}

a.szvg		{text-decoration: none;color:#781C00;font-weight:bold;}
a.szvg:link	{color:#781C00;}
a.szvg:visited	{color:#781C00;}
a.szvg:active	{color:#781C00;}
a.szvg:hover	{color:#C43C12;text-decoration: none;}

